﻿@charset "utf-8";
/*------header------ */
#wrapper	{ width:100%; height:auto; border:0px solid red; margin: 0px auto;} 
#mark 		{ width:100%; height:auto; padding-top:10px; padding-bottom:3px;}
H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px; color:#675a3f;}
P       { font-size:12pt; text-indent:15px; line-height:200%; margin-top:0; margin-bottom:0; font-family:바탕체, batang; text-align:justify;  }
/*
#menu		{ width:100%; height:30px; background:url('../image/menu_banner.gif') repeat-x; }
*/
#menu		{border:0px solid red;  width:100%; height:auto; background-color:#7E9BE5;}
#menu_prev	{ width:30px; height:100%; float:left; }
#menu_bar	{ border:0px solid red; padding:10px; width:100%; height:auto; overflow:hidden; position:relative; margin-bottom:10px; margin-left:5px; float:left; font-size:14px; color:#ffffff; background-color:#7E9BE5;}
#scroolBar	{ border:0px solid; width:360px; left:0px; position:relative; }
#menu_next	{ width:30px; height:100%; float:right; }
#contents	{ width:100%; height:303px; border:0px solid red;}
#scroolBar A { COLOR: #ffffff; }

/*------center------ */
#center { width:100%; height:auto; border:0px solid red; margin:0px auto}
/*------첫페지------ */
#top_banner { width:100%; height:auto; border:0px solid red; text-align:center; margin:0px auto; background:url('../image/head_bg.gif') repeat-x;}
#fr_body {width:100%; height:auto; border:0px solid red; margin:0px auto}
#body_left {width:5px; height:auto; border:0px solid red; float:left;}
#body_center{width:90%; height:auto; border:0px solid red; margin:3px auto; font-weight:bold; font-size:12px;}
#gisa {width:auto; height:auto; border:0px solid red;}
#video {width:auto; height:auto; border:0px solid red;} 
#manhua {width:auto; height:auto; border:0px solid red;}
#photo {width:auto; height:auto; border:0px solid red;}
#book {width:auto; height:auto; border:0px solid red;}

#body_right {width:5px; height:auto; border:0px solid red ; float:right}
.body_icons {width:100%; height:81px; border:0px solid red;margin:0px auto }
.body_icon {width:76px; height:80px; border:0px solid red;float:left}
.icon_img {width:75px; height:63px; border:0px solid red;float:left;text-align:center}
.icon_word {width:75px; height:16px; border:0px solid red;float:left;text-align:center}
#bottom {width:100%;  height:auto; border-top:1px solid #78D7A8;margin:0px auto;font-size:8px}
.contents-navigation	{ width:auto; border:0px solid red; padding-bottom:0px; padding-top:0px; background:white; text-align:center; line-height:25px; }
/*------추천싸이트------ */
#recom_site {width:300px; height:auto; border:0px solid red; margin:0px auto; padding-top:30px;}
.part_site{width:300px; height:auto; border:0px solid red;margin:2px auto;text-align:center}

.title_word	{display: inline-block; text-indent: 0;}

/*  선군보도  */
.first_sgicon	{padding-top: 6px;}
.first_sgtitle a{color: #882216; font-size: 13px; line-height: 20px;}
.first_sgtitle strong{font-size: 14px;}
.first_sgclr	{clear: both; width: auto; height: 1px; line-height: 1px; font-size: 1px;}

/* 기사 */
#gisa_wrapper	{ width:90%; height:auto; margin:0px auto; padding-top: 5px; border:0px solid red; }
/*#gisa_header	{ font-size:12px; height:10px; width:310px; margin:5px; padding-bottom:5px; border-bottom:2px solid blue; }
#gisa_header div { text-align: center;}
#gisa_header_no	{ float:left; width:30px; height:auto; }
#gisa_header_brunch	{ float:left; width:70px; height:auto; }
#gisa_header_title_date	{ margin:0px; float:left; width:100px; height:auto; }
*/
.gisa_item	{  font-size:12px; padding:5px; border-bottom:1px dashed #efefef; }
.gisa_item_no	{ float:left; padding-left: 5px; text-align:left; width:30px; height:auto; }
.gisa_header_brunch	{ float:left; width:70px; height:auto; text-align: center; border:0px solid red;}
.gisa_header_title_date	{ float:left; width:auto; height:auto; border:0px solid red; }
.songun_header_title_date	{ float:left; text-indent: 5px; width:auto; height:auto; color: gray;}
.songun_header_title_date a	{ color: #882216;}


/*------사진------ */
#photo { width:auto; height:auto; border:0px solid red; margin:0px auto;}
#photo_body {width:90%; height:auto; border:0px solid red;margin:0px auto;}
#photo_navi {width:auto; height:auto; border:0px solid red; margin:0px auto; margin-top:5px;}
.ph_contents {width:auto; height:auto; border-bottom:1px solid #e3e3e3; margin-top:5px; font-size:10pt; padding-bottom:3px;}
/*.ph_line {width:310px; height:auto; border:0px dotted red;margin:0px auto;font-size:10pt;}*/
.ph_img {width:auto; height:auto; border:0px solid red;float:left;text-align:center}
.ph_title {width:auto; height:auto; border:0px solid red; float:left; text-align:left; margin-left:5px; margin-top:5px;}
.ph_date {width:auto; height:auto; border:0px solid red;float:right;text-align:center;margin-top:10px;font-size:9pt}